{
    "algorithm_name": "LOGISTIC", 
    "classes": [
        "0", 
        "1"
    ], 
    "columns": [
        "card_age", 
        "card_fico_score", 
        "card_first_active_month_parsed", 
        "card_latitude", 
        "card_longitude", 
        "days_active", 
        "merchant_cardholder_distance", 
        "merchant_category_id", 
        "merchant_latitude", 
        "merchant_longitude", 
        "purchase_amount", 
        "purchase_amount_avg", 
        "purchase_amount_max", 
        "purchase_amount_min", 
        "purchase_date_parsed", 
        "purchase_day", 
        "purchase_dow", 
        "purchase_month", 
        "purchase_weekend", 
        "signature_provided", 
        "w2_purchase_amount_avg", 
        "w2_purchase_amount_max", 
        "w2_purchase_amount_min", 
        "dummy:merchant_location:POINT(-102.341 37.863)", 
        "dummy:merchant_location:POINT(-117.15 35.313)", 
        "dummy:merchant_location:POINT(-86.725 43.85)", 
        "dummy:merchant_location:POINT(-112.971 41.217)", 
        "dummy:merchant_location:POINT(-118.497 48.239)", 
        "dummy:merchant_location:POINT(-94.587 31.773)", 
        "dummy:merchant_location:POINT(-117.095 41.496)", 
        "dummy:merchant_location:POINT(-101.093 42.253)", 
        "dummy:merchant_location:POINT(-70.23 44.613)", 
        "dummy:merchant_location:POINT(-108.921 39.587)", 
        "dummy:merchant_location:POINT(-106.856 34.481)", 
        "dummy:merchant_location:POINT(-81.7 33.317)", 
        "dummy:merchant_location:POINT(-82.683 41.395)", 
        "dummy:merchant_location:POINT(-106.502 33.791)", 
        "dummy:merchant_location:POINT(-119.329 46.725)", 
        "dummy:merchant_location:POINT(-106.921 45.388)", 
        "dummy:merchant_location:POINT(-108.195 34.913)", 
        "dummy:merchant_location:POINT(-85.007 39.871)", 
        "dummy:merchant_location:POINT(-112.398 48.639)", 
        "dummy:merchant_location:POINT(-89.873 32.609)", 
        "dummy:merchant_location:POINT(-109.829 44.691)", 
        "dummy:merchant_location:POINT(-81.204 33.194)", 
        "dummy:merchant_location:POINT(-114.143 40.745)", 
        "dummy:merchant_location:POINT(-86.111 38.039)", 
        "dummy:merchant_location:POINT(-123.005 41.162)", 
        "dummy:merchant_location:POINT(-89.291 44.786)", 
        "dummy:merchant_location:POINT(-119.316 41.683)", 
        "dummy:merchant_location:POINT(-110.114 43.29)", 
        "dummy:merchant_location:POINT(-84.713 43.116)", 
        "dummy:merchant_location:POINT(-106.778 32.528)", 
        "dummy:merchant_location:POINT(-77.576 40.957)", 
        "dummy:merchant_location:POINT(-121.724 42.468)", 
        "dummy:merchant_location:POINT(-109.566 33.971)", 
        "dummy:merchant_location:POINT(-77.38 38.07)", 
        "dummy:merchant_location:POINT(-87.343 41.28)", 
        "dummy:merchant_location:POINT(-108.096 32.129)", 
        "dummy:merchant_location:POINT(-98.47 45.504)", 
        "dummy:merchant_location:POINT(-70.486 44.085)", 
        "dummy:merchant_location:POINT(-108.224 40.17)", 
        "dummy:merchant_location:POINT(-120.811 36.055)", 
        "dummy:merchant_location:POINT(-114.966 44.385)", 
        "dummy:merchant_location:POINT(-100.342 30.318)", 
        "dummy:merchant_location:POINT(-90.112 36.324)", 
        "dummy:merchant_location:POINT(-84.307 32.458)", 
        "dummy:merchant_location:POINT(-78.022 36.182)", 
        "dummy:merchant_location:POINT(-101.702 39.934)", 
        "dummy:merchant_location:POINT(-107.021 43.385)", 
        "dummy:merchant_location:POINT(-115.252 33.619)", 
        "dummy:merchant_location:POINT(-103.261 32.515)", 
        "dummy:merchant_location:POINT(-87.601 36.17)", 
        "dummy:merchant_location:POINT(-94.081 42.256)", 
        "dummy:merchant_location:POINT(-114.046 33.117)", 
        "dummy:merchant_location:POINT(-95.478 36.324)", 
        "dummy:merchant_location:POINT(-121.041 43.985)", 
        "dummy:merchant_location:POINT(-104.178 41.844)", 
        "dummy:merchant_location:POINT(-74.452 44.277)", 
        "dummy:merchant_location:POINT(-86.892 33.46)", 
        "dummy:merchant_location:POINT(-111.527 40.255)", 
        "dummy:merchant_location:POINT(-105.927 35.127)", 
        "dummy:merchant_location:POINT(-89.889 41.141)", 
        "dummy:merchant_location:POINT(-99.546 33.566)", 
        "dummy:merchant_location:POINT(-99.09 48.364)", 
        "dummy:merchant_location:POINT(-115.723 46.111)", 
        "dummy:merchant_location:POINT(-118.42 34.201)", 
        "dummy:merchant_location:POINT(-121.255 38.375)", 
        "dummy:merchant_location:POINT(-103.721 30.243)", 
        "dummy:merchant_location:POINT(-121.108 45.661)", 
        "dummy:merchant_location:POINT(-103.634 32.102)", 
        "dummy:merchant_location:POINT(-107.084 48.473)", 
        "dummy:merchant_location:POINT(-81.959 29.533)", 
        "dummy:merchant_location:POINT(-112.572 39.909)", 
        "dummy:merchant_location:POINT(-116.637 44.897)", 
        "dummy:merchant_location:POINT(-94.009 37.72)", 
        "dummy:merchant_location:POINT(-102.687 45.549)", 
        "dummy:merchant_location:POINT(-68.133 46.742)", 
        "dummy:merchant_location:POINT(-117.37 47.009)", 
        "dummy:merchant_location:POINT(-89.927 42.682)", 
        "dummy:merchant_location:POINT(-85.188 36.297)", 
        "dummy:merchant_location:POINT(-96.981 29.944)", 
        "dummy:merchant_location:POINT(-102.124 35.589)", 
        "dummy:merchant_location:POINT(-116.212 41.579)", 
        "dummy:merchant_location:POINT(-110.617 39.478)", 
        "dummy:merchant_location:POINT(-85.084 41.673)", 
        "dummy:merchant_location:POINT(-119.091 38.826)", 
        "dummy:merchant_location:POINT(-82.368 38.58)", 
        "dummy:merchant_location:POINT(-88.187 41.863)", 
        "dummy:merchant_location:POINT(-97.233 30.454)", 
        "dummy:merchant_location:POINT(-67.792 44.775)", 
        "dummy:merchant_location:POINT(-92.727 46.657)", 
        "dummy:merchant_location:POINT(-100.158 47.053)", 
        "dummy:merchant_location:POINT(-112.14 35.945)", 
        "dummy:merchant_location:POINT(-90.163 37.407)", 
        "dummy:merchant_location:POINT(-115.408 48.423)", 
        "dummy:merchant_location:POINT(-99.012 38.207)", 
        "dummy:merchant_location:POINT(-116.498 46.893)", 
        "dummy:merchant_location:POINT(-120.586 41.769)", 
        "dummy:merchant_location:POINT(-94.298 45.265)", 
        "dummy:merchant_location:POINT(-114.465 39.09)", 
        "dummy:merchant_location:POINT(-88.854 47.051)", 
        "dummy:merchant_location:POINT(-73.223 44.593)", 
        "dummy:merchant_location:POINT(-88.764 40.875)", 
        "dummy:merchant_location:N/A", 
        "dummy:card_state_enName:Montana", 
        "dummy:card_state_enName:California", 
        "dummy:card_state_enName:Nevada", 
        "dummy:card_state_enName:Michigan", 
        "dummy:card_state_enName:Wyoming", 
        "dummy:card_state_enName:Colorado", 
        "dummy:card_state_enName:Minnesota", 
        "dummy:card_state_enName:Oregon", 
        "dummy:card_state_enName:Arizona", 
        "dummy:card_state_enName:Idaho", 
        "dummy:card_state_enName:Utah", 
        "dummy:card_state_enName:Washington", 
        "dummy:card_state_enName:Kansas", 
        "dummy:card_state_enName:South Dakota", 
        "dummy:card_state_enName:Nebraska", 
        "dummy:card_state_enName:North Dakota", 
        "dummy:card_state_enName:Missouri", 
        "dummy:card_state_enName:Oklahoma", 
        "dummy:card_state_enName:Wisconsin", 
        "dummy:card_state_enName:Iowa", 
        "dummy:card_state_enName:New York", 
        "dummy:card_state_enName:Georgia", 
        "dummy:card_state_enName:Illinois", 
        "dummy:card_state_enName:Alabama", 
        "dummy:card_state_enName:Arkansas", 
        "dummy:card_state_enName:Florida", 
        "dummy:card_state_enName:North Carolina", 
        "dummy:card_state_enName:Ohio", 
        "dummy:card_state_enName:Maine", 
        "dummy:card_state_enName:Pennsylvania", 
        "dummy:card_state_enName:Kentucky", 
        "dummy:card_state_enName:Mississippi", 
        "dummy:card_state_enName:Tennessee", 
        "dummy:card_state_enName:Virginia", 
        "dummy:card_state_enName:Indiana", 
        "dummy:card_state_enName:Louisiana", 
        "dummy:card_state_enName:South Carolina", 
        "dummy:card_state_enName:West Virginia", 
        "dummy:card_state_enName:Vermont", 
        "dummy:card_state_enName:Maryland", 
        "dummy:card_state_enName:New Hampshire", 
        "dummy:card_state_enName:Massachusetts", 
        "dummy:card_state_enName:New Jersey", 
        "dummy:card_state_enName:Connecticut", 
        "dummy:card_state_enName:Delaware", 
        "dummy:card_state_enName:N/A", 
        "dummy:purchase_date:2017-12-23", 
        "dummy:purchase_date:2017-12-22", 
        "dummy:purchase_date:2017-12-16", 
        "dummy:purchase_date:2017-12-20", 
        "dummy:purchase_date:2017-12-21", 
        "dummy:purchase_date:2017-12-09", 
        "dummy:purchase_date:2017-12-02", 
        "dummy:purchase_date:2017-11-24", 
        "dummy:purchase_date:2017-12-29", 
        "dummy:purchase_date:2017-12-15", 
        "dummy:purchase_date:2017-12-30", 
        "dummy:purchase_date:2017-12-28", 
        "dummy:purchase_date:2017-12-14", 
        "dummy:purchase_date:2017-12-07", 
        "dummy:purchase_date:2017-12-13", 
        "dummy:purchase_date:2017-11-25", 
        "dummy:purchase_date:2017-11-18", 
        "dummy:purchase_date:2017-12-19", 
        "dummy:purchase_date:2017-12-06", 
        "dummy:purchase_date:2017-12-08", 
        "dummy:purchase_date:2017-12-01", 
        "dummy:purchase_date:2017-12-27", 
        "dummy:purchase_date:2017-11-14", 
        "dummy:purchase_date:2017-11-11", 
        "dummy:purchase_date:2017-11-30", 
        "dummy:purchase_date:2017-12-12", 
        "dummy:purchase_date:2017-12-18", 
        "dummy:purchase_date:2017-11-17", 
        "dummy:purchase_date:2017-11-16", 
        "dummy:purchase_date:2017-12-11", 
        "dummy:purchase_date:2017-10-21", 
        "dummy:purchase_date:2017-12-26", 
        "dummy:purchase_date:2017-11-29", 
        "dummy:purchase_date:2017-11-10", 
        "dummy:purchase_date:2017-11-27", 
        "dummy:purchase_date:2017-12-05", 
        "dummy:purchase_date:2017-12-04", 
        "dummy:purchase_date:2017-11-21", 
        "dummy:purchase_date:2017-11-23", 
        "dummy:purchase_date:2017-11-08", 
        "dummy:purchase_date:2017-12-24", 
        "dummy:purchase_date:2017-11-28", 
        "dummy:purchase_date:2017-11-01", 
        "dummy:purchase_date:2017-12-17", 
        "dummy:purchase_date:2017-11-22", 
        "dummy:purchase_date:2017-10-07", 
        "dummy:purchase_date:2017-10-28", 
        "dummy:purchase_date:2017-12-10", 
        "dummy:purchase_date:2017-11-04", 
        "dummy:purchase_date:2017-11-09", 
        "dummy:purchase_date:2017-10-11", 
        "dummy:purchase_date:2017-11-20", 
        "dummy:purchase_date:2017-11-13", 
        "dummy:purchase_date:2017-12-31", 
        "dummy:purchase_date:2017-11-03", 
        "dummy:purchase_date:2017-09-23", 
        "dummy:purchase_date:2017-10-20", 
        "dummy:purchase_date:2017-10-14", 
        "dummy:purchase_date:2017-11-15", 
        "dummy:purchase_date:2017-09-30", 
        "dummy:purchase_date:2017-08-12", 
        "dummy:purchase_date:2017-09-16", 
        "dummy:purchase_date:2017-10-27", 
        "dummy:purchase_date:2017-10-06", 
        "dummy:purchase_date:2017-10-13", 
        "dummy:purchase_date:2017-09-02", 
        "dummy:purchase_date:2017-09-15", 
        "dummy:purchase_date:2017-11-12", 
        "dummy:purchase_date:2017-10-05", 
        "dummy:purchase_date:2017-11-19", 
        "dummy:purchase_date:2017-09-27", 
        "dummy:purchase_date:2017-09-22", 
        "dummy:purchase_date:2017-08-26", 
        "dummy:purchase_date:2017-11-07", 
        "dummy:purchase_date:2017-09-20", 
        "dummy:purchase_date:2017-10-12", 
        "dummy:purchase_date:2017-08-10", 
        "dummy:purchase_date:2017-08-19", 
        "dummy:purchase_date:2017-09-09", 
        "dummy:purchase_date:2017-09-08", 
        "dummy:purchase_date:2017-07-29", 
        "dummy:purchase_date:2017-10-31", 
        "dummy:purchase_date:2017-11-26", 
        "dummy:purchase_date:2017-08-04", 
        "dummy:purchase_date:2017-08-05", 
        "dummy:purchase_date:2017-08-18", 
        "dummy:purchase_date:2017-12-03", 
        "dummy:purchase_date:2017-10-26", 
        "dummy:purchase_date:2017-10-17", 
        "dummy:purchase_date:2017-11-06", 
        "dummy:purchase_date:2017-08-11", 
        "dummy:purchase_date:2017-10-19", 
        "dummy:purchase_date:2017-07-08", 
        "dummy:purchase_date:2017-09-21", 
        "dummy:purchase_date:2017-10-09", 
        "dummy:purchase_date:2017-10-16", 
        "dummy:purchase_date:2017-09-28", 
        "dummy:purchase_date:2017-08-23", 
        "dummy:purchase_date:2017-10-30", 
        "dummy:purchase_date:2017-09-06", 
        "dummy:purchase_date:2017-09-13", 
        "dummy:purchase_date:N/A", 
        "dummy:card_first_active_month:2016-12", 
        "dummy:card_first_active_month:2017-01", 
        "dummy:card_first_active_month:2016-11", 
        "dummy:card_first_active_month:2017-07", 
        "dummy:card_first_active_month:2017-08", 
        "dummy:card_first_active_month:2017-03", 
        "dummy:card_first_active_month:2017-04", 
        "dummy:card_first_active_month:2017-02", 
        "dummy:card_first_active_month:2017-06", 
        "dummy:card_first_active_month:2017-05", 
        "dummy:card_first_active_month:2017-09", 
        "dummy:card_first_active_month:2016-08", 
        "dummy:card_first_active_month:2016-10", 
        "dummy:card_first_active_month:2017-10", 
        "dummy:card_first_active_month:2016-09", 
        "dummy:card_first_active_month:2016-07", 
        "dummy:card_first_active_month:2016-06", 
        "dummy:card_first_active_month:2016-05", 
        "dummy:card_first_active_month:2017-11", 
        "dummy:card_first_active_month:2016-04", 
        "dummy:card_first_active_month:2015-12", 
        "dummy:card_first_active_month:2016-03", 
        "dummy:card_first_active_month:2016-02", 
        "dummy:card_first_active_month:2016-01", 
        "dummy:card_first_active_month:2015-11", 
        "dummy:card_first_active_month:2017-12", 
        "dummy:card_first_active_month:2015-10", 
        "dummy:card_first_active_month:2015-07", 
        "dummy:card_first_active_month:2015-08", 
        "dummy:card_first_active_month:2015-09", 
        "dummy:card_first_active_month:2015-06", 
        "dummy:card_first_active_month:2015-05", 
        "dummy:card_first_active_month:2015-04", 
        "dummy:card_first_active_month:2015-02", 
        "dummy:card_first_active_month:2015-03", 
        "dummy:card_first_active_month:2014-07", 
        "dummy:card_first_active_month:2014-12", 
        "dummy:card_first_active_month:2015-01", 
        "dummy:card_first_active_month:2014-11", 
        "dummy:card_first_active_month:2014-09", 
        "dummy:card_first_active_month:2014-10", 
        "dummy:card_first_active_month:2014-05", 
        "dummy:card_first_active_month:2014-04", 
        "dummy:card_first_active_month:2014-08", 
        "dummy:card_first_active_month:2014-06", 
        "dummy:card_first_active_month:2014-03", 
        "dummy:card_first_active_month:2013-10", 
        "dummy:card_first_active_month:2013-12", 
        "dummy:card_first_active_month:2013-06", 
        "dummy:card_first_active_month:2013-09", 
        "dummy:card_first_active_month:2014-01", 
        "dummy:card_first_active_month:2014-02", 
        "dummy:card_first_active_month:2013-07", 
        "dummy:card_first_active_month:2013-08", 
        "dummy:card_first_active_month:2013-05", 
        "dummy:card_first_active_month:2013-11", 
        "dummy:card_first_active_month:2012-09", 
        "dummy:card_first_active_month:2013-03", 
        "dummy:card_first_active_month:2012-05", 
        "dummy:card_first_active_month:2013-02", 
        "dummy:card_first_active_month:2012-08", 
        "dummy:card_first_active_month:2012-11", 
        "dummy:card_first_active_month:2012-12", 
        "dummy:card_first_active_month:2013-01", 
        "dummy:card_first_active_month:2012-06", 
        "dummy:card_first_active_month:2012-04", 
        "dummy:card_first_active_month:2012-10", 
        "dummy:card_first_active_month:2012-07", 
        "dummy:card_first_active_month:2013-04", 
        "dummy:card_first_active_month:2011-11", 
        "dummy:card_first_active_month:2012-02", 
        "dummy:card_first_active_month:N/A", 
        "dummy:card_location:POINT(-102.17 32.474)", 
        "dummy:card_location:POINT(-80.554 42.004)", 
        "dummy:card_location:POINT(-73.818 44.293)", 
        "dummy:card_location:POINT(-91.108 42.029)", 
        "dummy:card_location:POINT(-117.577 36.574)", 
        "dummy:card_location:POINT(-98.141 38.177)", 
        "dummy:card_location:POINT(-124.269 42.363)", 
        "dummy:card_location:POINT(-110.495 37.154)", 
        "dummy:card_location:POINT(-108.085 35.844)", 
        "dummy:card_location:POINT(-106.468 42.756)", 
        "dummy:card_location:POINT(-90.411 34.215)", 
        "dummy:card_location:POINT(-79.038 38.535)", 
        "dummy:card_location:POINT(-102.167 35.313)", 
        "dummy:card_location:POINT(-111.734 40.475)", 
        "dummy:card_location:POINT(-112.126 37.715)", 
        "dummy:card_location:POINT(-87.212 35.429)", 
        "dummy:card_location:POINT(-97.376 35.329)", 
        "dummy:card_location:POINT(-83.687 43.256)", 
        "dummy:card_location:POINT(-87.918 32.47)", 
        "dummy:card_location:POINT(-111.335 45.648)", 
        "dummy:card_location:POINT(-99.99 29.789)", 
        "dummy:card_location:POINT(-92.767 39.911)", 
        "dummy:card_location:POINT(-93.73 42.751)", 
        "dummy:card_location:POINT(-77.32 40.708)", 
        "dummy:card_location:POINT(-100.499 41.073)", 
        "dummy:card_location:POINT(-112.03 47.753)", 
        "dummy:card_location:POINT(-94.972 40.984)", 
        "dummy:card_location:POINT(-112.748 36.936)", 
        "dummy:card_location:POINT(-82.526 30.9)", 
        "dummy:card_location:POINT(-92.588 48.22)", 
        "dummy:card_location:POINT(-109.051 31.461)", 
        "dummy:card_location:POINT(-99.577 34.995)", 
        "dummy:card_location:POINT(-120.104 37.103)", 
        "dummy:card_location:POINT(-120.663 47.369)", 
        "dummy:card_location:POINT(-108.192 34.36)", 
        "dummy:card_location:POINT(-88.834 38.639)", 
        "dummy:card_location:POINT(-91.563 34.99)", 
        "dummy:card_location:POINT(-108.131 33.395)", 
        "dummy:card_location:POINT(-80.852 33.35)", 
        "dummy:card_location:POINT(-105.597 38.296)", 
        "dummy:card_location:POINT(-109.394 31.442)", 
        "dummy:card_location:POINT(-117.083 38.728)", 
        "dummy:card_location:POINT(-95.512 45.864)", 
        "dummy:card_location:POINT(-120.144 40.127)", 
        "dummy:card_location:POINT(-98.118 45.563)", 
        "dummy:card_location:POINT(-81.949 41.377)", 
        "dummy:card_location:POINT(-85.794 45.33)", 
        "dummy:card_location:POINT(-108.358 38.384)", 
        "dummy:card_location:POINT(-105.048 34.17)", 
        "dummy:card_location:POINT(-112.296 38.067)", 
        "dummy:card_location:POINT(-95.743 43.102)", 
        "dummy:card_location:POINT(-120.494 47.592)", 
        "dummy:card_location:POINT(-118.273 46.956)", 
        "dummy:card_location:POINT(-98.152 27.287)", 
        "dummy:card_location:POINT(-111.883 36.279)", 
        "dummy:card_location:POINT(-92.498 44.115)", 
        "dummy:card_location:POINT(-121.153 42.362)", 
        "dummy:card_location:POINT(-80.633 41.046)", 
        "dummy:card_location:POINT(-97.009 30.184)", 
        "dummy:card_location:POINT(-104.4 48.753)", 
        "dummy:card_location:POINT(-121.291 41.725)", 
        "dummy:card_location:POINT(-78.319 42.35)", 
        "dummy:card_location:POINT(-98.445 29.095)", 
        "dummy:card_location:POINT(-94.112 33.994)", 
        "dummy:card_location:POINT(-117.135 36.9)", 
        "dummy:card_location:POINT(-82.636 30.517)", 
        "dummy:card_location:POINT(-80.662 35.35)", 
        "dummy:card_location:POINT(-95.534 47.447)", 
        "dummy:card_location:POINT(-70.378 45.205)", 
        "dummy:card_location:POINT(-120.702 48.06)", 
        "dummy:card_location:POINT(-108.613 31.768)", 
        "dummy:card_location:POINT(-107.421 32.16)", 
        "dummy:card_location:POINT(-111.994 36.618)", 
        "dummy:card_location:POINT(-86.614 38.567)", 
        "dummy:card_location:POINT(-89.379 45.291)", 
        "dummy:card_location:POINT(-105.299 46.351)", 
        "dummy:card_location:POINT(-109.306 39.762)", 
        "dummy:card_location:POINT(-82.484 35.98)", 
        "dummy:card_location:POINT(-99.212 42.624)", 
        "dummy:card_location:POINT(-98.969 36.456)", 
        "dummy:card_location:POINT(-115.257 46.56)", 
        "dummy:card_location:POINT(-122.502 42.436)", 
        "dummy:card_location:POINT(-95.796 40.479)", 
        "dummy:card_location:POINT(-116.513 34.846)", 
        "dummy:card_location:POINT(-108.934 41.303)", 
        "dummy:card_location:POINT(-81.982 31.191)", 
        "dummy:card_location:POINT(-97.173 32.242)", 
        "dummy:card_location:POINT(-103.86 36.365)", 
        "dummy:card_location:POINT(-100.812 34.016)", 
        "dummy:card_location:POINT(-108.621 35.357)", 
        "dummy:card_location:POINT(-83.089 37.624)", 
        "dummy:card_location:POINT(-114.736 45.846)", 
        "dummy:card_location:POINT(-106.531 46.434)", 
        "dummy:card_location:POINT(-96.703 33.992)", 
        "dummy:card_location:POINT(-118.073 46.795)", 
        "dummy:card_location:POINT(-120.222 36.701)", 
        "dummy:card_location:POINT(-107.543 43.189)", 
        "dummy:card_location:POINT(-94.806 45.261)", 
        "dummy:card_location:POINT(-79.06 37.439)", 
        "dummy:card_location:POINT(-85.832 32.537)", 
        "dummy:card_location:POINT(-114.818 45.038)", 
        "dummy:card_location:N/A", 
        "dummy:merchant_id:M_ID_00a6ca8a8a", 
        "dummy:merchant_id:M_ID_50f575c681", 
        "dummy:merchant_id:M_ID_2637773dd2", 
        "dummy:merchant_id:M_ID_26d4fadb60", 
        "dummy:merchant_id:M_ID_445742726b", 
        "dummy:merchant_id:M_ID_3111c6df35", 
        "dummy:merchant_id:M_ID_48257bb851", 
        "dummy:merchant_id:M_ID_1ac6bbc867", 
        "dummy:merchant_id:M_ID_59764e8cb1", 
        "dummy:merchant_id:M_ID_5e8220e564", 
        "dummy:merchant_id:M_ID_548f18cdd2", 
        "dummy:merchant_id:M_ID_1691e83915", 
        "dummy:merchant_id:M_ID_3f3084da59", 
        "dummy:merchant_id:M_ID_522bd82b6f", 
        "dummy:merchant_id:M_ID_3f897c07d9", 
        "dummy:merchant_id:M_ID_6464db3b45", 
        "dummy:merchant_id:M_ID_19171c737a", 
        "dummy:merchant_id:M_ID_3f644b8667", 
        "dummy:merchant_id:M_ID_06373fb834", 
        "dummy:merchant_id:M_ID_2c049b075c", 
        "dummy:merchant_id:M_ID_29ec8d2ab8", 
        "dummy:merchant_id:M_ID_3056b5cb36", 
        "dummy:merchant_id:M_ID_309752ddea", 
        "dummy:merchant_id:M_ID_183cdc29e4", 
        "dummy:merchant_id:M_ID_620909e2a7", 
        "dummy:merchant_id:M_ID_35baecb1f2", 
        "dummy:merchant_id:M_ID_1e1f6cc067", 
        "dummy:merchant_id:M_ID_076cd8a829", 
        "dummy:merchant_id:M_ID_4852daada8", 
        "dummy:merchant_id:M_ID_17511eed62", 
        "dummy:merchant_id:M_ID_0136f79f8d", 
        "dummy:merchant_id:M_ID_50076f761c", 
        "dummy:merchant_id:M_ID_4e461f7e14", 
        "dummy:merchant_id:M_ID_42846e7bc8", 
        "dummy:merchant_id:M_ID_5acc84335e", 
        "dummy:merchant_id:M_ID_16b4e56aec", 
        "dummy:merchant_id:M_ID_5a0a412718", 
        "dummy:merchant_id:M_ID_4175b91078", 
        "dummy:merchant_id:M_ID_1025b02fd3", 
        "dummy:merchant_id:M_ID_666a8e59c4", 
        "dummy:merchant_id:M_ID_0f5fd331f8", 
        "dummy:merchant_id:M_ID_291c045ffd", 
        "dummy:merchant_id:M_ID_1449f22bfb", 
        "dummy:merchant_id:M_ID_6623458c63", 
        "dummy:merchant_id:M_ID_50d57cdf98", 
        "dummy:merchant_id:M_ID_384ffe1bef", 
        "dummy:merchant_id:M_ID_39733f2b05", 
        "dummy:merchant_id:M_ID_1435ba0058", 
        "dummy:merchant_id:M_ID_257157f6ee", 
        "dummy:merchant_id:M_ID_28a12189ea", 
        "dummy:merchant_id:M_ID_22c9cfa265", 
        "dummy:merchant_id:M_ID_06626b531d", 
        "dummy:merchant_id:M_ID_66d8fc449e", 
        "dummy:merchant_id:M_ID_6746ac15d1", 
        "dummy:merchant_id:M_ID_4c5756bc43", 
        "dummy:merchant_id:M_ID_5f46f15bf1", 
        "dummy:merchant_id:M_ID_1c8cd070e3", 
        "dummy:merchant_id:M_ID_3887fa8e1a", 
        "dummy:merchant_id:M_ID_174e1dbf8c", 
        "dummy:merchant_id:M_ID_1ecac79f34", 
        "dummy:merchant_id:M_ID_59ed262f95", 
        "dummy:merchant_id:M_ID_54d3887e8a", 
        "dummy:merchant_id:M_ID_4885bb4884", 
        "dummy:merchant_id:M_ID_1ec49665f3", 
        "dummy:merchant_id:M_ID_4d3d928d6f", 
        "dummy:merchant_id:M_ID_453711c584", 
        "dummy:merchant_id:M_ID_20a77b8381", 
        "dummy:merchant_id:M_ID_096830559d", 
        "dummy:merchant_id:M_ID_0ff8f1a2c0", 
        "dummy:merchant_id:M_ID_3e0d9e7236", 
        "dummy:merchant_id:M_ID_63b4207398", 
        "dummy:merchant_id:M_ID_1fb43df224", 
        "dummy:merchant_id:M_ID_51757498fd", 
        "dummy:merchant_id:M_ID_41bda28951", 
        "dummy:merchant_id:M_ID_5518af06f8", 
        "dummy:merchant_id:M_ID_0ba2a42353", 
        "dummy:merchant_id:M_ID_1f3b5ad8e9", 
        "dummy:merchant_id:M_ID_1e682a79af", 
        "dummy:merchant_id:M_ID_12e519094c", 
        "dummy:merchant_id:M_ID_01bd81a96b", 
        "dummy:merchant_id:M_ID_40989eb678", 
        "dummy:merchant_id:M_ID_51bd9bd63b", 
        "dummy:merchant_id:M_ID_3eb3ea7295", 
        "dummy:merchant_id:M_ID_181e9aff33", 
        "dummy:merchant_id:M_ID_13cb138513", 
        "dummy:merchant_id:M_ID_0fd3d07e9a", 
        "dummy:merchant_id:M_ID_33e1c0149e", 
        "dummy:merchant_id:M_ID_0cad771379", 
        "dummy:merchant_id:M_ID_42458f01bc", 
        "dummy:merchant_id:M_ID_66fd5e43ae", 
        "dummy:merchant_id:M_ID_5aae24fc30", 
        "dummy:merchant_id:M_ID_11d9bf7dcc", 
        "dummy:merchant_id:M_ID_5b82a97cbe", 
        "dummy:merchant_id:M_ID_197731df92", 
        "dummy:merchant_id:M_ID_3700a4ec5f", 
        "dummy:merchant_id:M_ID_4269871309", 
        "dummy:merchant_id:M_ID_166881ab3f", 
        "dummy:merchant_id:M_ID_10d40bd546", 
        "dummy:merchant_id:M_ID_03b05c31f0", 
        "dummy:merchant_id:M_ID_45e0428325", 
        "dummy:merchant_id:M_ID_22360595e6", 
        "dummy:merchant_id:N/A", 
        "dummy:item_category:D", 
        "dummy:item_category:A", 
        "dummy:item_category:C", 
        "dummy:item_category:N/A", 
        "dummy:card_state:Montana", 
        "dummy:card_state:California", 
        "dummy:card_state:Nevada", 
        "dummy:card_state:Michigan", 
        "dummy:card_state:Wyoming", 
        "dummy:card_state:Colorado", 
        "dummy:card_state:Minnesota", 
        "dummy:card_state:Oregon", 
        "dummy:card_state:Arizona", 
        "dummy:card_state:Idaho", 
        "dummy:card_state:Utah", 
        "dummy:card_state:Washington", 
        "dummy:card_state:Kansas", 
        "dummy:card_state:South Dakota", 
        "dummy:card_state:Nebraska", 
        "dummy:card_state:North Dakota", 
        "dummy:card_state:Missouri", 
        "dummy:card_state:Oklahoma", 
        "dummy:card_state:Wisconsin", 
        "dummy:card_state:Iowa", 
        "dummy:card_state:New York", 
        "dummy:card_state:Georgia", 
        "dummy:card_state:Illinois", 
        "dummy:card_state:Alabama", 
        "dummy:card_state:Arkansas", 
        "dummy:card_state:Florida", 
        "dummy:card_state:North Carolina", 
        "dummy:card_state:Ohio", 
        "dummy:card_state:Maine", 
        "dummy:card_state:Pennsylvania", 
        "dummy:card_state:Kentucky", 
        "dummy:card_state:Mississippi", 
        "dummy:card_state:Tennessee", 
        "dummy:card_state:Virginia", 
        "dummy:card_state:Indiana", 
        "dummy:card_state:Louisiana", 
        "dummy:card_state:South Carolina", 
        "dummy:card_state:West Virginia", 
        "dummy:card_state:Vermont", 
        "dummy:card_state:Maryland", 
        "dummy:card_state:New Hampshire", 
        "dummy:card_state:Massachusetts", 
        "dummy:card_state:New Jersey", 
        "dummy:card_state:Connecticut", 
        "dummy:card_state:Delaware", 
        "dummy:card_state:N/A", 
        "dummy:merchant_state:Colorado", 
        "dummy:merchant_state:California", 
        "dummy:merchant_state:Montana", 
        "dummy:merchant_state:Nevada", 
        "dummy:merchant_state:Michigan", 
        "dummy:merchant_state:Washington", 
        "dummy:merchant_state:Wyoming", 
        "dummy:merchant_state:Utah", 
        "dummy:merchant_state:Arizona", 
        "dummy:merchant_state:Oregon", 
        "dummy:merchant_state:Idaho", 
        "dummy:merchant_state:Nebraska", 
        "dummy:merchant_state:South Dakota", 
        "dummy:merchant_state:North Dakota", 
        "dummy:merchant_state:Minnesota", 
        "dummy:merchant_state:Kansas", 
        "dummy:merchant_state:Wisconsin", 
        "dummy:merchant_state:Oklahoma", 
        "dummy:merchant_state:Missouri", 
        "dummy:merchant_state:Illinois", 
        "dummy:merchant_state:Iowa", 
        "dummy:merchant_state:Maine", 
        "dummy:merchant_state:New York", 
        "dummy:merchant_state:Ohio", 
        "dummy:merchant_state:Indiana", 
        "dummy:merchant_state:Pennsylvania", 
        "dummy:merchant_state:Georgia", 
        "dummy:merchant_state:Florida", 
        "dummy:merchant_state:Mississippi", 
        "dummy:merchant_state:South Carolina", 
        "dummy:merchant_state:Alabama", 
        "dummy:merchant_state:Virginia", 
        "dummy:merchant_state:Arkansas", 
        "dummy:merchant_state:North Carolina", 
        "dummy:merchant_state:Tennessee", 
        "dummy:merchant_state:Kentucky", 
        "dummy:merchant_state:Louisiana", 
        "dummy:merchant_state:West Virginia", 
        "dummy:merchant_state:Vermont", 
        "dummy:merchant_state:Massachusetts", 
        "dummy:merchant_state:Maryland", 
        "dummy:merchant_state:New Hampshire", 
        "dummy:merchant_state:New Jersey", 
        "dummy:merchant_state:Connecticut", 
        "dummy:merchant_state:Delaware", 
        "dummy:merchant_state:N/A", 
        "dummy:card_id:C_ID_7ebe1f53d9", 
        "dummy:card_id:C_ID_5a05c5bfbc", 
        "dummy:card_id:C_ID_5fe9e680f5", 
        "dummy:card_id:C_ID_8f2110e34b", 
        "dummy:card_id:C_ID_06a3cf2fbe", 
        "dummy:card_id:C_ID_5d3b2958a0", 
        "dummy:card_id:C_ID_a2f6182509", 
        "dummy:card_id:C_ID_862a77fbf3", 
        "dummy:card_id:C_ID_97055db9a8", 
        "dummy:card_id:C_ID_651d172f24", 
        "dummy:card_id:C_ID_d46616aa72", 
        "dummy:card_id:C_ID_ca73bb0f5e", 
        "dummy:card_id:C_ID_4dfe9886fb", 
        "dummy:card_id:C_ID_272aa0597a", 
        "dummy:card_id:C_ID_7d70d62f27", 
        "dummy:card_id:C_ID_a540a65b69", 
        "dummy:card_id:C_ID_6adfc11eab", 
        "dummy:card_id:C_ID_7a03fa69f9", 
        "dummy:card_id:C_ID_62698b6025", 
        "dummy:card_id:C_ID_007196111f", 
        "dummy:card_id:C_ID_0c8b1c5aae", 
        "dummy:card_id:C_ID_31f353fbad", 
        "dummy:card_id:C_ID_16b34c929f", 
        "dummy:card_id:C_ID_9f63809b99", 
        "dummy:card_id:C_ID_192c659122", 
        "dummy:card_id:C_ID_7740d79b7d", 
        "dummy:card_id:C_ID_63ebd36eca", 
        "dummy:card_id:C_ID_b04d4f573f", 
        "dummy:card_id:C_ID_e207a80d84", 
        "dummy:card_id:C_ID_c6681564df", 
        "dummy:card_id:C_ID_94d4d0f2c4", 
        "dummy:card_id:C_ID_388e05ae42", 
        "dummy:card_id:C_ID_546b04532c", 
        "dummy:card_id:C_ID_ff9b7366a8", 
        "dummy:card_id:C_ID_0bb49c27fe", 
        "dummy:card_id:C_ID_14ec3c8890", 
        "dummy:card_id:C_ID_3d7e0c9037", 
        "dummy:card_id:C_ID_b5ef81fd29", 
        "dummy:card_id:C_ID_1b2f508388", 
        "dummy:card_id:C_ID_eab36be51c", 
        "dummy:card_id:C_ID_ac023623ca", 
        "dummy:card_id:C_ID_c061e8e58e", 
        "dummy:card_id:C_ID_c3153db9bd", 
        "dummy:card_id:C_ID_a92e462190", 
        "dummy:card_id:C_ID_a4b7f25186", 
        "dummy:card_id:C_ID_d6a61247ee", 
        "dummy:card_id:C_ID_6ae9f40da5", 
        "dummy:card_id:C_ID_6844c57e04", 
        "dummy:card_id:C_ID_ee9208af7b", 
        "dummy:card_id:C_ID_3e2ba19f9d", 
        "dummy:card_id:C_ID_b56c4b94a8", 
        "dummy:card_id:C_ID_0f0da34586", 
        "dummy:card_id:C_ID_80c8bda0d7", 
        "dummy:card_id:C_ID_c23b682f9f", 
        "dummy:card_id:C_ID_43f2752627", 
        "dummy:card_id:C_ID_ca63575e9c", 
        "dummy:card_id:C_ID_67f1012480", 
        "dummy:card_id:C_ID_d65ddc2c0b", 
        "dummy:card_id:C_ID_0b46b0bbc1", 
        "dummy:card_id:C_ID_6ec3aa7c9f", 
        "dummy:card_id:C_ID_e0f4bae22f", 
        "dummy:card_id:C_ID_946a8fdcf7", 
        "dummy:card_id:C_ID_28dc91b063", 
        "dummy:card_id:C_ID_289da4e539", 
        "dummy:card_id:C_ID_8cd07898f0", 
        "dummy:card_id:C_ID_0d5529942e", 
        "dummy:card_id:C_ID_17226c9d33", 
        "dummy:card_id:C_ID_25ab578687", 
        "dummy:card_id:C_ID_3313b45211", 
        "dummy:card_id:C_ID_248edc16aa", 
        "dummy:card_id:C_ID_c1067d8653", 
        "dummy:card_id:C_ID_160de4928a", 
        "dummy:card_id:C_ID_d9d1efe44d", 
        "dummy:card_id:C_ID_7d530bd51a", 
        "dummy:card_id:C_ID_0e51b3031d", 
        "dummy:card_id:C_ID_1e8682e9f1", 
        "dummy:card_id:C_ID_4011bf98eb", 
        "dummy:card_id:C_ID_f2040a9440", 
        "dummy:card_id:C_ID_90ba5e1772", 
        "dummy:card_id:C_ID_f2bca7bae8", 
        "dummy:card_id:C_ID_1ee09b5a08", 
        "dummy:card_id:C_ID_747532181b", 
        "dummy:card_id:C_ID_b57dcc4c95", 
        "dummy:card_id:C_ID_4464ba3204", 
        "dummy:card_id:C_ID_3fb9e9cb1d", 
        "dummy:card_id:C_ID_260f0957c7", 
        "dummy:card_id:C_ID_1ae9f697df", 
        "dummy:card_id:C_ID_514b22f92c", 
        "dummy:card_id:C_ID_e42b8c9c33", 
        "dummy:card_id:C_ID_3da5ece915", 
        "dummy:card_id:C_ID_0a5edff26c", 
        "dummy:card_id:C_ID_112de00d6e", 
        "dummy:card_id:C_ID_52e8ca0dd9", 
        "dummy:card_id:C_ID_20e99989ee", 
        "dummy:card_id:C_ID_2d7c04c227", 
        "dummy:card_id:C_ID_4dfe8e5314", 
        "dummy:card_id:C_ID_e38b9c0a35", 
        "dummy:card_id:C_ID_78ade21240", 
        "dummy:card_id:C_ID_d3ea497a6f", 
        "dummy:card_id:C_ID_0f4d3942ed", 
        "dummy:card_id:C_ID_ef7e33744a", 
        "dummy:card_id:N/A", 
        "dummy:merchant_subsector_description:consumer electronics", 
        "dummy:merchant_subsector_description:gas", 
        "dummy:merchant_subsector_description:internet", 
        "dummy:merchant_subsector_description:insurance", 
        "dummy:merchant_subsector_description:luxury goods", 
        "dummy:merchant_subsector_description:restaurant/dining", 
        "dummy:merchant_subsector_description:groceries", 
        "dummy:merchant_subsector_description:entertainment", 
        "dummy:merchant_subsector_description:carpentry", 
        "dummy:merchant_subsector_description:retail apparel", 
        "dummy:merchant_subsector_description:beauty & personal care", 
        "dummy:merchant_subsector_description:biotechnology", 
        "dummy:merchant_subsector_description:hotel", 
        "dummy:merchant_subsector_description:real estate investments", 
        "dummy:merchant_subsector_description:health care services", 
        "dummy:merchant_subsector_description:liquor", 
        "dummy:merchant_subsector_description:gym", 
        "dummy:merchant_subsector_description:semiconductors", 
        "dummy:merchant_subsector_description:advertising services", 
        "dummy:merchant_subsector_description:tobacco", 
        "dummy:merchant_subsector_description:flights", 
        "dummy:merchant_subsector_description:news & journalism", 
        "dummy:merchant_subsector_description:pharmaceuticals", 
        "dummy:merchant_subsector_description:misc entertainment", 
        "dummy:merchant_subsector_description:magic cards", 
        "dummy:merchant_subsector_description:real estate services", 
        "dummy:merchant_subsector_description:financial services", 
        "dummy:merchant_subsector_description:health care technology", 
        "dummy:merchant_subsector_description:professional photography", 
        "dummy:merchant_subsector_description:office supplies", 
        "dummy:merchant_subsector_description:utilities", 
        "dummy:merchant_subsector_description:education services", 
        "dummy:merchant_subsector_description:phone bill", 
        "dummy:merchant_subsector_description:adult industry", 
        "dummy:merchant_subsector_description:automobiles", 
        "dummy:merchant_subsector_description:astrological services", 
        "dummy:merchant_subsector_description:software", 
        "dummy:merchant_subsector_description:N/A", 
        "dummy:card_reward_program:cash_back", 
        "dummy:card_reward_program:travel", 
        "dummy:card_reward_program:N/A", 
        "dummy:merchant_state_enName:Colorado", 
        "dummy:merchant_state_enName:California", 
        "dummy:merchant_state_enName:Montana", 
        "dummy:merchant_state_enName:Nevada", 
        "dummy:merchant_state_enName:Michigan", 
        "dummy:merchant_state_enName:Washington", 
        "dummy:merchant_state_enName:Wyoming", 
        "dummy:merchant_state_enName:Utah", 
        "dummy:merchant_state_enName:Arizona", 
        "dummy:merchant_state_enName:Oregon", 
        "dummy:merchant_state_enName:Idaho", 
        "dummy:merchant_state_enName:Nebraska", 
        "dummy:merchant_state_enName:South Dakota", 
        "dummy:merchant_state_enName:North Dakota", 
        "dummy:merchant_state_enName:Minnesota", 
        "dummy:merchant_state_enName:Kansas", 
        "dummy:merchant_state_enName:Wisconsin", 
        "dummy:merchant_state_enName:Oklahoma", 
        "dummy:merchant_state_enName:Missouri", 
        "dummy:merchant_state_enName:Illinois", 
        "dummy:merchant_state_enName:Iowa", 
        "dummy:merchant_state_enName:Maine", 
        "dummy:merchant_state_enName:New York", 
        "dummy:merchant_state_enName:Ohio", 
        "dummy:merchant_state_enName:Indiana", 
        "dummy:merchant_state_enName:Pennsylvania", 
        "dummy:merchant_state_enName:Georgia", 
        "dummy:merchant_state_enName:Florida", 
        "dummy:merchant_state_enName:Mississippi", 
        "dummy:merchant_state_enName:South Carolina", 
        "dummy:merchant_state_enName:Alabama", 
        "dummy:merchant_state_enName:Virginia", 
        "dummy:merchant_state_enName:Arkansas", 
        "dummy:merchant_state_enName:North Carolina", 
        "dummy:merchant_state_enName:Tennessee", 
        "dummy:merchant_state_enName:Kentucky", 
        "dummy:merchant_state_enName:Louisiana", 
        "dummy:merchant_state_enName:West Virginia", 
        "dummy:merchant_state_enName:Vermont", 
        "dummy:merchant_state_enName:Massachusetts", 
        "dummy:merchant_state_enName:Maryland", 
        "dummy:merchant_state_enName:New Hampshire", 
        "dummy:merchant_state_enName:New Jersey", 
        "dummy:merchant_state_enName:Connecticut", 
        "dummy:merchant_state_enName:Delaware", 
        "dummy:merchant_state_enName:N/A"
    ], 
    "backend": "PY_MEMORY"
}